Magick++ 7.1.0

Classes | Namespaces | Functions | Variables
Geometry.h File Reference
`#include "Magick++/Include.h"`
`#include <string>`
Include dependency graph for Geometry.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Magick::Geometry
class | Magick::Offset
class | Magick::Point

## Namespaces
| Magick

## Functions
MagickPPExport int | Magick::operator== (const Magick::Geometry &left_, const Magick::Geometry &right_)
MagickPPExport int | Magick::operator!= (const Magick::Geometry &left_, const Magick::Geometry &right_)
MagickPPExport int | Magick::operator> (const Magick::Geometry &left_, const Magick::Geometry &right_)
MagickPPExport int | Magick::operator< (const Magick::Geometry &left_, const Magick::Geometry &right_)
MagickPPExport int | Magick::operator>= (const Magick::Geometry &left_, const Magick::Geometry &right_)
MagickPPExport int | Magick::operator<= (const Magick::Geometry &left_, const Magick::Geometry &right_)
MagickPPExport int | Magick::operator== (const Magick::Offset &left_, const Magick::Offset &right_)
MagickPPExport int | Magick::operator!= (const Magick::Offset &left_, const Magick::Offset &right_)
MagickPPExport int | Magick::operator== (const Magick::Point &left_, const Magick::Point &right_)
MagickPPExport int | Magick::operator!= (const Magick::Point &left_, const Magick::Point &right_)

## Variables
class MagickPPExport | Magick::Geometry
class MagickPPExport | Magick::Offset
class MagickPPExport | Magick::Point